<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.utilities/1">
    <module_version install_time="1416338827849" last="true" origin="installer" specification_version="1.56.1">
        <file crc="754223576" name="config/Modules/org-netbeans-modules-utilities.xml"/>
        <file crc="3715973947" name="modules/locale/org-netbeans-modules-utilities_ja.jar"/>
        <file crc="889748697" name="modules/locale/org-netbeans-modules-utilities_pt_BR.jar"/>
        <file crc="3661500949" name="modules/locale/org-netbeans-modules-utilities_ru.jar"/>
        <file crc="3921507838" name="modules/locale/org-netbeans-modules-utilities_zh_CN.jar"/>
        <file crc="1220276993" name="modules/org-netbeans-modules-utilities.jar"/>
    </module_version>
</module>
